/* Copyright IBM Corp. 2013  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_5PT : "0.5 em",
L_CONF_FONT_6PT : "0.6 em",
L_CONF_FONT_7PT : "0.7 em",
L_CONF_FONT_8PT : "0.8 em",
L_CONF_FONT_9PT : "0.9 em",
L_CONF_FONT_10PT : "1.0 em",
L_CONF_FONT_11PT : "1.1 em",
L_CONF_FONT_12PT : "1.2 em",
L_CONF_FONT_14PT : "1.4 em",
L_CONF_FONT_18PT : "1.8 em",
L_CONF_FONT_20PT : "2.0 em",
L_CONF_FONT_22PT : "2.2 em",
L_CONF_FONT_24PT : "2.4 em",
L_CONF_FONT_26PT : "2.6 em",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Comparison is not a number",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informa\u0163ii",
L_ERROR : "Eroare",
L_WARNING : "Avertizare",
L_LOADING_TEXT : "\u00cenc\u0103rcare...",
I_INIT_TEXT : "Pentru afi\u015farea datelor, selecta\u0163i Editare set\u0103ri din meniul de configurare \u015fi specifica\u0163i o surs\u0103 de date.<p>Pute\u0163i s\u0103 indica\u0163i spre un fi\u015fier care con\u0163ine date \u00een format CSV sau s\u0103 specifica\u0163i un URL la o alimentare RSS, Atom sau \u00een format \u015fir JSON valid\u0103. Pute\u0163i de asemenea s\u0103 r\u0103sfoi\u0163i catalogul dup\u0103 aliment\u0103ri.</p>",
L_COLUMN : "Coloan\u0103",
L_ROW : "R\u00e2nd",
L_CONF_HEADER : "Configurare vizualizator de date",
L_CONF_DATA_SELECTION_LINK : "Selec\u0163ie de date",
L_CONF_WIRING : "BMWDV0002W: Acest widget Vizualizator de date este cablat la un alt widget. Nu este necesar niciun URL de alimentare.",
L_CONF_CONTENT_LINK : "Con\u0163inut tabel\u0103",
L_CONF_ROWSPERVIEW : "R\u00e2nduri per vizualizare:",
L_CONF_TABLE_ORIENTATATION : "Orientare tabel\u0103:",
L_CONF_HORIZONTAL_VIEW : "Mai multe r\u00e2nduri orizontale",
L_CONF_VERTICAL_VIEW : "Un singur r\u00e2nd vertical (afi\u015feaz\u0103 r\u00e2ndurile ca \u015fi coloane)",
L_CONF_ROWS_LIMIT : "C\u00e2nd datele con\u0163in:",
L_CONF_1_ROW : "1 r\u00e2nd",
L_CONF_FEWER_THAN_5_ROWS : "Mai pu\u0163in de 5 r\u00e2nduri",
L_CONF_FEWER_THAN_10_ROWS : "Mai pu\u0163in de 10 r\u00e2nduri",
L_CONF_FEWER_THAN_20_ROWS : "Mai pu\u0163in de 20 r\u00e2nduri",
L_CONF_ANY_ROWS : "Orice num\u0103r de r\u00e2nduri",
L_CONF_SHOWHEADER : "Afi\u015fare anteturi",
L_CONF_COLUMN_HEADERS : "Anteturi coloan\u0103:",
L_CONF_COLUMNS : "Coloane:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restaurare titlu implicit",
L_CONF_STYLE_LINK : "Aspect",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "F\u0103r\u0103",
L_CONF_LINE_SIZE_LIGHT : "Sub\u0163iri",
L_CONF_LINE_SIZE_MEDIUM : "Medii",
L_CONF_LINE_SIZE_HEAVY : "Groase",
L_CONF_TABLE_TITLE : "Titlu tabel\u0103:",
L_CONF_TABLE_TITLE_FONT : "Font titlu:",
L_CONF_HEADER_FONT : "Font antet:",
L_CONF_TABLE_FONT : "Font tabel\u0103:",
L_CONF_COLUMN_LINE_SIZE : "Linii coloan\u0103:",
L_CONF_ROW_LINE_SIZE : "Linii r\u00e2nd:",
L_CONF_ODD_ROW_COLOR : "Culoare r\u00e2nd impar:",
L_CONF_EVEN_ROW_COLOR : "Culoare r\u00e2nd par:",
L_CONF_FILTER_LINK : "Filtrare",
L_CONF_FILTER_TEXT : "C\u00e2nd un r\u00e2nd \u00eendepline\u015fte urm\u0103torul criteriu:",
L_CONF_FILTER_COLUMN : "Coloan\u0103:",
L_CONF_FILTER_COLUMN_VALUE : "Valoarea de coloan\u0103 este:",
L_CONF_FILTER_COMPARISON : "Comparare:",
L_CONF_FILTER_ACTION : "Tabela trebuie s\u0103:",
L_CONF_FILTER_HIGHLIGHT : "Eviden\u0163iere r\u00e2nd cu",
L_CONF_FILTER_SHOW_MATCHING : "Afi\u015fare numai r\u00e2nduri potrivite",
L_CONF_FILTER_REMOVE_MATCHING : "\u00cenl\u0103turare r\u00e2nduri potrivite",
L_CONF_MESSAGES_LINK : "Mesaje",
L_CONF_MESSAGES_TEXT : "Pute\u0163i s\u0103 personaliza\u0163i mesajele pe care ar putea s\u0103 le vad\u0103 utilizatorul:",
L_CONF_MESSAGES_INVALID_FEED : "Alimentare invalid\u0103:",
L_CONF_MESSAGES_NO_CONTENT : "Niciun con\u0163inut g\u0103sit:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Tot con\u0163inutul a fost filtrat:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restaurare mesaj implicit",
L_CONF_SAVE : "Salvare",
L_CONF_CANCEL : "Anulare",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric\u0103",
L_CONF_OPTION_BEGINS_WITH : "\u00cencepe cu",
L_CONF_OPTION_CONTAINS : "Con\u0163ine",
L_CONF_OPTION_ENDS_WITH : "Se termin\u0103 cu",
L_CONF_OPTION_GREATER_THAN : "Mai mare dec\u00e2t",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Mai mare sau egal cu",
L_CONF_OPTION_EQUAL_TO : "Egal cu",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Mai mic sau egal cu",
L_CONF_OPTION_LESS_THAN : "Mai mic dec\u00e2t",
L_TABLE_PAGE : "Pagina",
L_TABLE_PREVIOUS : "Anterioar\u0103",
L_TABLE_NEXT : "Urm\u0103toare",
I_TABLE_PREVIOUS_LINK_TITLE : "Deplasa\u0163i-v\u0103 la pagina anterioar\u0103",
I_TABLE_NEXT_LINK_TITLE : "Deplasa\u0163i-v\u0103 la pagina urm\u0103toare",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Deplasa\u0163i-v\u0103 \u00een regiunea paginii anterioare",
I_TABLE_NEXT_REGION_LINK_TITLE : "Deplasa\u0163i-v\u0103 \u00een regiunea paginii urm\u0103toare",
I_TABLE_PAGE_LINK_TITLE : "Deplasa\u0163i-v\u0103 la pagina ${0}",
I_TABLE_DEFAULT_SUMMARY : "Aceasta este o tabel\u0103 de date",
E_CHECK_URL : "BMWDV0003E: URL-ul de alimentare nu este disponibil. Verifica\u0163i dac\u0103 exist\u0103 erori privind URL-ul.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Datele aliment\u0103rii trebuie s\u0103 fie \u00een format Atom. Verifica\u0163i URL-ul aliment\u0103rii.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: Coloane deteriorate \u00een ItemSet!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption din ItemSet este deteriorat!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Crearea ColumnTable a e\u015fuat!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Sursa de date specificat\u0103 nu este valid\u0103.",
E_NO_CONTENT : "BMWDV0010I: Nu exist\u0103 con\u0163inut \u00een sursele de date specificate.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Tot con\u0163inutul este filtrat",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Documentul specificat nu con\u0163ine date \u00een format CSV. Verifica\u0163i URL-ul.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Datele aliment\u0103rii trebuie s\u0103 fie \u00een format Atom. Verifica\u0163i URL-ul aliment\u0103rii.",
E_JS_TYPEERROR : "BMWDV0014E: Eroare JavaScript. Asigura\u0163i-v\u0103 c\u0103 sursa de date este fie o alimentare Atom valid\u0103 fie un document \u00een format CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Datele nu sunt valide deoarece intrarea aliment\u0103rii con\u0163ine prea multe elemente cu acela\u015fi nume de tag.",
E_UNKNOWN_ERROR : "BMWDV0016E: Eroare necunoscut\u0103. Asigura\u0163i-v\u0103 c\u0103 sursa de date este fie o alimentare Atom valid\u0103 fie un document \u00een format CSV.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Compara\u0163ia nu este un num\u0103r",
L_LEFT : "st\u00e2nga",
L_CENTER : "centru",
L_RIGHT : "dreapta",
L_CONF_ALIGN_1 : "Butonul Aliniere ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Este selectat butonul Aliniere ${0}",
L_CONF_SHOWHEADER_LABEL : "Afi\u015fare sau ascundere anteturi coloan\u0103",
L_CONF_COLUMN_ORDER_MOVEUP : "Mutare \u00een sus",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Mutare \u00een jos",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Setare etichet\u0103 de coloan\u0103",
L_CONF_COLUMN_SORTTYPE : "Sortare coloan\u0103 ca",
L_CONF_COLUMN_SORTTYPE_STRING : "\u015eir",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Num\u0103r",
L_CONF_ROW_PER_PAGE : "Num\u0103r r\u00e2nd tabel\u0103 per vizualizare",
L_CONF_STYLE_TABLE_TITLE : "Specificare titlu tabel\u0103",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specificare font titlu tabel\u0103",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specificare dimensiune font pentru titlu tabel\u0103",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Face\u0163i clic pentru a activa fontul aldin pentru titlul de tabel\u0103",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Face\u0163i clic pentru a dezactiva fontul aldin pentru titlul de tabel\u0103",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Face\u0163i clic pentru a activa fontul italic pentru titlul de tabel\u0103",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Face\u0163i clic pentru a dezactiva fontul italic pentru titlul de tabel\u0103",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specificare culoare titlu tabel\u0103",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specificare font pentru antet tabel\u0103",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specificare dimensiune font pentru antet tabel\u0103",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Face\u0163i clic pentru a activa fontul aldin pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Face\u0163i clic pentru a dezactiva fontul aldin pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Face\u0163i clic pentru a activa fontul italic pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Face\u0163i clic pentru a dezactiva fontul italic pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specificare culoare antet tabel\u0103",
L_CONF_STYLE_TABLE_FONT : "Specificare font pentru antet tabel\u0103",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specificare dimensiune font pentru antet tabel\u0103",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Face\u0163i clic pentru a activa fontul aldin pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Face\u0163i clic pentru a dezactiva fontul aldin pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Face\u0163i clic pentru a activa fontul italic pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Face\u0163i clic pentru a dezactiva fontul italic pentru antetul de tabel\u0103",
L_CONF_STYLE_TABLE_COLOR : "Specificare culoare antet tabel\u0103",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Linie coloan\u0103 celul\u0103 tabel\u0103",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Linie r\u00e2nd celul\u0103 tabel\u0103",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Culoare fundal r\u00e2nd impar tabel\u0103",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Culoare fundal r\u00e2nd par tabel\u0103",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Selectare coloan\u0103 tabel\u0103",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Considerare valoare de coloan\u0103 tabel\u0103 ca",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specificare operator comparare",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specificare valoare \u0163int\u0103 comparare",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Activare r\u00e2nd eviden\u0163iat cu culoare",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specificare culoare fundal r\u00e2nd eviden\u0163iat",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Activare r\u00e2nd filtru",
L_COLOR_PICKER_COLOR_TITLE : "Ro\u015fu este ${0}, Verde este ${1}, Albastru este ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restaurare la titlul implicit ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sortare coloan\u0103 ca ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Afi\u015fare sau ascundere coloan\u0103 ${0}"
})
